﻿local L = AceLibrary("AceLocale-2.2"):new("Omen")

L:RegisterTranslations("enUS", function() return {
	["Active When Solo"] = true,
	["Activate Omen when solo or in a battlegroups (testing purposes only)"] = true,
	["Aggro Gain"] = true,
	["Alpha"] = true,
	["Allow Omen to send threat data to people using KLH Threat Meter."] = true,
	["Always show Omen"] = true,
	["Prevents Omen from hiding itself when ThreatLib is disabled"] = true,
	["Always show self"] = true,
	["Always show your position on the meter, even if you aren't in the top X slots."] = true,
	["Animate Bars"] = true,
	["Bars"] = true,
	["Background Color"] = true,
	["Bar Height"] = true,
	["Bar Texture"] = true,
	["Bar Color"] = true,
	["Border Color"] = true,
	["Classes"] = true,
	["Clear Threat"] = true,
	["Clears the raid's threat lists. May only be used if you are a raid leader or assistant."] = true,
	["Columns"] = true,
	["Color"] = true,
	["Compare Threat Velocity"] = true,
	["Custom Color"] = true,
	["Display"] = true,
	["Display options"] = true,
	["Fade out"] = true,
	["Font"] = true,
	["Grow Upwards"] = true,
	["Left-click and drag to create a pullout bar\ncomparing your threat to "] = true,
	["Lock"] = true,
	["Lock the Omen window so that it may not be moved"] = true,
	["Make numbers greater than 1,000 shorter; i.e., show 4,302 as '4.3k'"] = true,
	["Name"] = true,
	["No target"] = true,
	["No tank"] = true,
	["Number of bars"] = true,
	["Offset"] = true,
	["Outlining"] = true,
	["p1"] = true,
	["p1 speed description"] = "Adjusts the smoothness of the TPS data. A lower value results in spikier/faster-updating data",
	["Player's Bar Color"] = true,
	["Pin/Unpin the Omen window"] = true,
	["Precision"] = true,
	["Publish to KTM"] = true,
	["Pullout Threat Bar"] = true,
	["Remove"] = true,
	["Reset Position"] = true,
	["Resets Omen to the center of the screen"] = true,
	["Right-click to set properties for"] = true,
	["Save current skin as..."] = true,
	["Scale"] = true,
	["Select the skin to use"] = true,
	["Select which classes to show on the threat meter"] = true,
	["Shorten Numbers"] = true,
	["Shift-right-click to open the Omen menu"] = true,
	["Show"] = true,
	["Show Aggro Gain"] = true,
	["Show Column Headings"] = true,
	["Show KTM Data"] = true,
	["Show party revisions"] = true,
	["Show data coming from people using KLHThreatMeter rather than ThreatLib. People using KTM will be denoted with a *"] = true,
	["Show Warnings"] = true,
	["Show Test Bars"] = true,
	["Show Title"] = true,
	["Show TPS"] = true,
	["Size"] = true,
	["Skins"] = true,
	["Skin Settings"] = true,
	["Sound to play on threat warning. Hold CTRL when selecting to hear the sound played."] = true,
	["Stretch Bar Textures"] = true,
	["Threat"] = true,
	["Toggle Omen"] = true,
	["TPS"] = true,
	["TPS Update Frequency"] = true,
	["Threat Per Second"] = true,
	["Update Frequency"] = true,
	["Use Custom Bar Color"] = true,
	["Use Default Color"] = true,
	["Use Default Texture"] = true,
	["Use Default Bar Height"] = true,
	["Use skin..."] = true,
	["Warnings"] = true,
	["Warning Threshold"] = true,
	["Sets the the threshold at which you will be warned of your threat level. When your threat is greater than this percentage of the aggro holder's threat, you will be warned."] = true,
	["Warning Sound"] = true,
	["Width"] = true,

	-- The |r in these is for color coding, and shouldn't be localized!
	["Click|r to toggle the Omen window"] = true,
	["Ctrl-Click|r to open the options menu"] = true,
	["Shift-Click|r to issue a threat clear request"] = true,
} end)